import { COPYRIGHT_OWNER } from '@abtnode/constant';
import { jsx as _jsx, jsxs as _jsxs } from "react/jsx-runtime";
export default function AgreementApp({
  ...props
}) {
  return /*#__PURE__*/_jsxs("div", {
    ...props,
    style: {
      width: '100%'
    },
    children: [/*#__PURE__*/_jsx("h3", {
      children: "End User License Agreement for Application"
    }), /*#__PURE__*/_jsxs("p", {
      children: ["Blocklet Server License Agreement ", COPYRIGHT_OWNER, " version 2020-08-28"]
    }), /*#__PURE__*/_jsx("p", {
      children: "BLOCKLET SERVER LICENSE AGREEMENT"
    }), /*#__PURE__*/_jsx("p", {
      children: "\u6682\u65E0"
    })]
  });
}